<% /* Note: Unlike other emails, this is NOT intended for use with a layout! */ %>
<div style="background-color: #FAFAFA; width: 100%; font-family: 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif; box-sizing: border-box; padding-bottom: 25px; margin: 0;">
  <div style="background: transparent; padding-top: 30px; padding-bottom: 20px; text-align: center;">
    <img style="display: inline-block; height: 30px; width: auto; margin-left: auto; margin-right: auto;" alt="Logo" src="https://sailsjs.com/images/logos/sails-logo_ltBg_ltBlue.png"/>
  </div>
  <div style="background-color: #fff; color: #000; font-size: 1em; border-top: 2px solid #00ACC4; border-bottom: 1px solid #E6E6E6; box-sizing: border-box; padding: 25px; width: 100%; max-width: 600px; margin-left: auto; margin-right: auto;">

    <p style="margin-bottom: 25px;">Dear admin,</p>
    <p style="margin-bottom: 25px;">We have received the following message through the contact form:</p>
    <p><strong>From:</strong> <%= contactName %> &lt;<%= contactEmail %>&gt;</p>
    <p><strong>Topic:</strong> <%= topic %></p>
    <p style="margin-bottom: 35px;"><strong>Message:</strong> <%= message %></p>
  </div>
</div>


